html {
	scroll-behavior: smooth;
}

body {
	/* color: var(--color-01); */
	/* font-family: 'Open Sans', sans-serif; */
	/*font-family: 'Roboto Condensed', sans-serif;*/
	font-family: "Inter", sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.3;
	background-color: var(--color-06);
}

:root {
	--color-01: #252e60;
	--color-02: #f07d00;
	--color-03: #fffaed;
	--color-04: #f7fafc;
	--color-05: #b51a18;
	--color-06: #FCEDC3;
	--color-07: #F2C336;
	--color-08: #272727;
	--color-09: #FBEFCC;
	--color-10: #FEF3D9;
	--color-11: #F5F5F5;
	--color-white: #fff;
}

.text-color-01 {
	color: var(--color-01);
}

.text-color-02 {
	color: var(--color-02);
}

.text-color-03 {
	color: var(--color-03);
}

.text-color-04 {
	color: var(--color-04);
}

.text-color-05 {
	color: var(--color-05);
}

.bg-color-01 {
	background-color: var(--color-01);
}

.bg-color-02 {
	background-color: var(--color-02);
}

.bg-color-03 {
	background-color: var(--color-03);
}

.bg-color-04 {
	background-color: var(--color-04);
}

.bg-grad-01 {
	background: linear-gradient(#003049, #d62828);
}

.bg-img-01 {
	background-color: var(--color-04);
	background-image: url("../img/bg-img-01.jpg");
	background-repeat: no-repeat;
	background-position: right top;
}

.bg-white-top {
	background-color: var(--color-white);
	padding: 70px 20px 30px 20px;
    border-radius: 0 0 40px 40px;
	margin-top: -30px;
}

.bg-white {
	background-color: var(--color-white);
	/* padding: 30px; */
	border-radius: 40px;
}

.bg-white2 {
	background-color: var(--color-white);
	padding: 40px;
	border-radius: 40px;
}

.bg-white3 {
	background-color: var(--color-white);
	padding: 30px;
	border-radius: 40px;
}


#down {
	/* margin-top: -40px; */
	margin-top: 40px;
	background-color: var(--color-11);
}
ul {
	list-style: none;
	padding: 0;
}


.divider {
	width: 100%;
	height: 40px;
}

.divider_big {
	width: 100%;
	height: 60px;
}

/* Buttons */

.btn-prim {
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	/* text-transform: uppercase; */
	background-color: var(--color-08);
	/* background-image: url("../img/ico-forward-white.svg");
	background-position: center right 10px;
	background-repeat: no-repeat;
	background-size: 24px; */
	border-radius: 50px;
	padding: 8px 70px 8px 70px;
	transition: all 0.5s;
	/* 	box-shadow: 0 150px 42px 0 rgba(0, 0, 0, 0.00), 0 96px 38px 0 rgba(0, 0, 0, 0.02), 0 54px 32px 0 rgba(0, 0, 0, 0.06), 0 24px 24px 0 rgba(0, 0, 0, 0.10), 0 6px 13px 0 rgba(0, 0, 0, 0.12); */
}

.btn-prim:hover {
	color: #fff;
	background-color: var(--color-07);
	/* background-position: center right 0px; */
	transition: all 0.5s;
}

.btn-dload {
	background-image: url("../img/ico-download-white.svg");
}

.btn-dload:hover {
	background-position: bottom 3px right 10px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	/* color: var(--color-01); */
	font-family: "Inter", sans-serif;

}

.sct-h2 {
	/* width: fit-content; */
	/* width: 100%; */
	color: var(--color-01);
	font-size: 3.25rem;
	text-align: center;
	text-transform: uppercase;
	/* background-color: var(--color-01); */
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
	/* padding: 20px 60px; */
	/* border-radius: 60px; */
}

#sct-01 {
	background: #fff;
	border-radius: 0 0 40px 40px;
	padding: 70px 40px 50px 40px;
	margin-top: -30px;
}

#witaminy {
    position: absolute;
    bottom: 70px;
    right: 20%;
}

.hero-r {
	margin-top: 154px;
	padding: 0 60px;
}

.reg-link {
	font-size: 13px;
	font-weight: 400;
	color: #525252;
	text-decoration: underline;
}

.reg-link:hover {
	text-decoration: none;
}

.mt-20 {
	margin-top: 20px !important;
}

.mt-30 {
	margin-top: 30px !important;
}

.mt-40 {
	margin-top: 40px !important;
}

.mt-50 {
	margin-top: 50px !important;
}

.mt-60 {
	margin-top: 60px !important;
}

.mt-80 {
	margin-top: 80px !important;
}

.mt-100 {
	margin-top: 100px !important;
}

.mt-150 {
	margin-top: 150px !important;
}

.pt-20 {
	padding-top: 20px !important;
}

.pt-30 {
	padding-top: 30px !important;
}

.pt-40 {
	padding-top: 40px !important;
}

.pt-50 {
	padding-top: 50px !important;
}

.pt-100 {
	padding-top: 100px !important;
}

.pt-130 {
	padding-top: 130px !important;
}

.pt-150 {
	padding-top: 150px !important;
}

.pb-50 {
	padding-bottom: 50px !important;
}

.pb-100 {
	padding-bottom: 100px !important;
}

.pb-150 {
	padding-bottom: 150px !important;
}

.container-xxl {
    max-width: 1340px;
}

/* LOADER */

#loader-wrapper {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1000;
	background: #ECF0F1;
	display: none;
}

.fixed-top {
    top: 20px !important;
}

.load {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100px;
	height: 100px;
	display: none;
}

.load hr {
	border: 0;
	margin: 0;
	width: 40%;
	height: 40%;
	position: absolute;
	border-radius: 50%;
	animation: spin 2s ease infinite;
}

.load :first-child {
	background: var(--color-02);
	animation-delay: -1.5s;
}

.load :nth-child(2) {
	background: var(--color-08);
	animation-delay: -1s;
}

.load :nth-child(3) {
	background: var(--color-02);
	animation-delay: -0.5s;
}

.load :last-child {
	background: var(--color-08);
}

@keyframes spin {

	0%,
	100% {
		transform: translate(0)
	}

	25% {
		transform: translate(160%)
	}

	50% {
		transform: translate(160%, 160%)
	}

	75% {
		transform: translate(0, 160%)
	}
}

.js .load,
.js #loader-wrapper {
	display: block;
}

/* NAV */

.navbar {
	max-height: 75px;
	/* font-weight: 700; */
	padding: 0rem;
	/* box-shadow: 0px 0px 20px 0px rgba(1, 1, 1, 0.1); */
	/* backdrop-filter: blur(5px); */
	transition: all 0.2s;
	/* border-radius: 30px; */
background: rgba(255, 255, 255, 0.70);
/* backdrop-filter: blur(12.5px);
padding: 22px; */
}


.nav-main {
	padding: 22px 35px;
    border-radius: 30px;
}


.navbar .navbar-brand {
	color: var(--color-08);
	font-family: "Inter", sans-serif;
	padding-top: 0rem;
	padding-bottom: 0rem;
	transition: all 0.2s;
	font-size: 30px;
	font-weight: 500;
}

.navbar .navbar-brand span{
	font-weight: 700;
}

.navbar .navbar-brand span {
	color: var(--color-08);
	margin-left: 0;
	/* padding-top: 0; */
	/* padding-bottom: 0rem; */
	transition: all 0.2s;
}

.navbar .navbar-brand:hover {
	color: var(--color-02);
	transition: all 0.2s;
}

.navbar .navbar-brand:hover span {
	color: var(--color-02);
	transition: all 0.2s;
}
.navbar-collapse {
	
	/*background-color: rgba(255, 255, 255, 0.70);*/
	border-radius: 30px;
	margin-top: 25px;
}

@media (max-width: 991.98px) {
	.navbar-collapse {
		background-color: rgba(255, 255, 255, 0.70);
	}
}

.navbar-nav li {
	/* font-size: 1.75rem; */
	font-weight: 600;
	/* letter-spacing: 1px; */
	padding: 0 0 0 25px;
/*	text-transform: uppercase;*/
}

.navbar-nav li:first-child {
	padding: 0;
}

.navbar .navbar-nav .nav-link {
	color: var(--color-08);
	/* padding: 50px 0px 50px 0px; */
	position: relative;
	transition: all 0.7s;
	font-size: 20px;
    font-weight: 600;
}

.navbar-dark .navbar-nav .nav-link:hover {
	color:#e30613;
	border-bottom:solid 3px rgba(227,6,19,1.0);
	transition:all 0.5s;
}
.navbar-dark .navbar-nav .nav-link:focus {
	color:#00344f;
}
.navbar-dark .navbar-nav .nav-item .active {
	color:#e30613;
	border-bottom:solid 3px rgba(227,6,19,1.0);
	transition:all 0.7s;
}

.navbar .navbar-nav .nav-link:hover {
	color: var(--color-01);
}

.navbar .navbar-nav .nav-link.active {
	color: var(--color-01);
}

.navbar .navbar-nav .nav-link:focus {
	color: var(--color-01);
}

.navbar .navbar-nav .nav-link:before {
	/* color: #fff; */
	content: '';
	position: absolute;
	width: 100%;
	height: 4px;
	left: 0;
	bottom: 0;
	padding: 0;
	background-color: #FFC21D;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.navbar .navbar-nav .active:before,
.navbar .navbar-nav .nav-link:hover:before {
	/* color: #00a8c1; */
	visibility: visible;
	left: 0;
	-webkit-transform: scaleX(1.0);
	transform: scaleX(1.0);
}

/* NAV DROPDOWN */

.dropdown-menu {
	color: #000;
	text-align: left;
	background-color: rgba(255, 255, 255, 0.9) !important;
	margin: 0;
	padding: 10px;
	border: none;
	border-radius: 10px 10px 10px 10px;
	right: 0;
	left: auto;
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
	transition: all 0.7s;
}

/* .dropdown-menu:hover {
	background-color: #4488c8 !important;
	transition: all 0.7s;
} */

.dropdown-menu .dropdown-item {
	color: var(--color-01);
	font-size: 1.125rem;
	font-weight: 400;
	text-transform: none;
	text-align: left;
	padding: 10px;
	transition: all 0.7s;
}

.dropdown-menu .dropdown-item:hover {
	color: var(--color-02);
	background-color: rgba(255, 255, 255, 0.0) !important;
	transition: all 0.7s;
}

.dropdown-toggle::after {
	color: var(--color-02);
	display: inline-block;
	margin-left: 10px;
	vertical-align: 3px;
	content: "";
	border-top: 8px solid;
	border-right: 6px solid transparent;
	border-bottom: 0;
	border-left: 6px solid transparent;
}

/* .dropdown-item:hover,
.dropdown-item:focus {
    color: #fff;
    background-color: #00a8c1 !important;
} */

.navbar .navbar-nav .dropdown .nav-link {
	/* color: #fff; */
	/* font-size: 1.0rem; */
	/* font-weight: 800; */
	/* background-color: #00a8c1; */
	/* padding: 25px 0px; */
	margin-right: auto;
}

/* #navi-spy.navbar-dark .navbar-nav .dropdown .nav-link:hover {
	color: #fff;
	background-color: #4488c8;
} */

.navbar .navbar-nav .dropdown .nav-link:before {
	visibility: hidden;
	/* ukrywa pasek hover */
}

/* .scroll {
	background-color: rgba(255, 255, 255, 0.9) !important;
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);
	transition: all 0.7s;
}

.scroll .dropdown-menu {
	background-color: rgba(255, 255, 255, 0.9) !important;
	border-radius: 0px 0px 10px 10px;
} */

.scroll .navbar-nav .nav-link {
	padding: 20px 0px;
}

/* SECTION HERO */

.sct-hero {
	margin-top: 20px;
	background-image: url("../img/hero-img2.png");
	background-repeat: no-repeat;
    background-position-x: 32%;
    background-position-y: top;
    background-size: cover;
    height: calc(100vh - 20px);
    padding: 10px;
    border-radius: 40px;
	position: relative;
    z-index: 2;

}



/* SECTION QUIZ */

.sct-01 h3 {
	font-size: 2.5rem;
	font-weight: 400;
}

.sct-01 p {
	font-size: 1.5rem;
	font-weight: 400;
	margin-top: 5px;
	margin-bottom: 5px;
}

.sct-01 p a {
	color: var(--color-01);
	font-weight: 900;
	text-decoration: none;
}

.sct-01 p a:hover {
	color: var(--color-02);
	text-decoration: underline;
}

.sct-01 strong {
	font-weight: 900;
}

.sct-01 .prize {
	color: #863559;
}

.sct-01 hr {
	max-width: 200px;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 3px solid var(--color-01);
}


/* SECTION 2 */

.sct-02 .container-xl {
	max-width: 1200px;
}

.banner-01 {
	color: var(--color-01);
	font-size: 2.25rem;
	text-align: center;
	text-decoration: none;
	line-height: 1.3;
	display: block;
	background-color: var(--color-02);
	background-image: url(../img/bg-img-04.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding: 50px;
	overflow: hidden;
	border-radius: 0px;
	transition: all 0.5s;
}

.banner-01:hover {
	color: var(--color-01);
	text-decoration: none;
	transition: all 0.5s;
}

.banner-01 strong {
	font-size: 2.75rem;
	font-weight: 900;
}

.banner-02 {
	background-color: var(--color-01);
	display: block;
	overflow: hidden;
	transition: all 0.7s;
}

.banner-02 img {
	opacity: 1.0;
	/* scale: 1.0; */
	transition: all 0.7s;
}

.banner-02:hover img {
	opacity: 0.8;
	/* scale: 1.05; */
	transition: all 0.5s;
}

.sct-02 p {
	color: var(--color-01);
	font-size: 15px;
	text-align: justify;
}
.sct-02 p strong {
	font-size: 16px;
}



.sub-item {
		display: flex;
    align-items: center;
    gap: 22px;
    padding: 25px;
    border-radius: 15px;
    background: #fff;
	flex-basis: 50%;
}

.quiz-subtext {
	border-radius: 0 0 20px 20px;
	border-right: 1px solid var(--stroke-Stroke-01, #D9D9D9);
	border-bottom: 1px solid var(--stroke-Stroke-01, #D9D9D9);
	border-left: 1px solid var(--stroke-Stroke-01, #D9D9D9);
	display: inline-block;
    padding: 7px 25px;
}

.sub-item img {
		width: max-content;
}

.sub-item .ampulka {
	transform: scale(.8);
}

.sub-item p {
		font-size: 15px;
		font-weight: 500;
}

.items {
	display: flex;
	gap:10px;
	width: 100%;
}

.item-wrapper {
	display: flex;
	padding: 15px;
	gap: 10px;
	background-color: var(--color-10);
	border-radius: 20px;
	align-items: start;
	flex: 1;
	flex-direction: column;
}


.line-header {
	font-size: 48px;
	font-style: normal;
	font-weight: 400;
	/* padding-bottom: 10px; */

}

.line-header .separator {
	height: 2px;
	border-radius: 20px;
	background-color: var(--color-08);
	width: 100%;
}

.separator2 {
	height: 2px;
	background-color: #D9D9D9;
	width: 100%;
}


.nr-icon {
	font-size: 80px;
	font-weight: 800;
	padding: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: var(--color-white);
	background: var(--color-07);
	border-radius: 10px;
	min-width: 100px;
    align-self: stretch;
}


.prez {
	display: flex;
	align-items: center;
	gap:10px;
	padding: 10px;
	border-radius: 15px;
	border: 1px solid var(--color-09);
	
}



/* .head {
	    height: 100vh;
    background-image: url(../img/hero-img.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-position: center;
    border-radius: 40px;
    margin-bottom: -30px;
    z-index: 1;
    position: relative;
	padding: 10px;
} */

#sct05 {
	position: relative;
	z-index: 2;
}

.card-footer {
	border: none !important;
	background: none !important;
}

.card-title {
	font-size: 17px;
	font-weight: 600;
}


.sct-ref {
	font-size: 12px;
}

.sct-quiz {
	z-index: 2;
	position: relative;
}










/* FOOTER */

.footer-logo {
	margin-bottom: 50px;
}	

.footer {
	
	/* text-transform: uppercase; */
	/* text-align: center; */
	
}

.footer ul li {
	display: inline;
}



.footer .navi {
	margin: 0 auto;
	font-weight: 400;
}

.footer .navi li {
	font-size: 1.5rem;
	display: inline;
	list-style: disc;
	padding-right: 25px;
}

.footer .navi li a {
	color: var(--color-08);
	text-decoration: none;
	transition: all 0.7s;
    font-size: 13px;
	font-weight: 500;
}

.footer .navi li a:hover {
	/* color: var(--color-02); */
	transition: all 0.5s;
	text-decoration: underline;
	
}



.footer ul {
	padding-inline-start: 0px;
}


.footer-sub2 {
	font-size: 15px;
	font-weight: 400;
}

.footer-sub2 a{
	color: var(--color-08);
	text-decoration: none;
}



/* BOX */

.wbox1 {
	border-radius: 10px;
	border: 2px solid #F2C336;
	display: flex;
	padding: 10px 20px;
	align-items: center;
	gap: 20px;
	align-self: stretch;
	font-size: 20px;
    font-weight: 700;
}

.wbox1 img {
	width: 52px;
	height: 45px;
}

.wbox2 {
	border-radius: 15px;
	border: 1px solid  #F2C336;
	background:  #FFF;
	text-align: center;
    display: inline-block;
	padding: 18px 35px;
	flex-direction: column;
	align-items: flex-start;
	
}

.wbox3 {
	padding: 10px 20px;
	align-self: stretch;
	border-radius: 10px;
	background: var(--akcent-yellow, #F2C336);
	font-size: 20px;
	font-weight: 700;
}

.i1 p {
	padding-left: 25px;
	padding-top: 20px;
	margin-bottom: 45px;
}


.container-xxl {
    max-width: 1410px;
}


.footer-text p {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  padding-top: 30px;
  line-height: 22px;
}

.footer-text.expanded p {
  -webkit-line-clamp: unset;
  
}


.footer-text .toggle {
  background: none;
  border: none;
  color: #272727;
  font-weight: 500;
  cursor: pointer;
  margin-top: 10px;
  padding: 0;
  transition: all 0.3s ease-out;
}

.footer-block {
  margin-bottom: 30px;
}


.footer-block ol {
	line-height: 22px;
    padding-left: 1rem;
}

/* LOGIN */

.e-login-bg {
	min-height: 100vh;
	/* min-height: 500px; */
	background-color: var(--color-06);
	/* background-image: url("../img/bg-img-01.jpg");
	background-repeat: no-repeat;
	background-position: right top; */
	/* background-size: cover; */
}

.e-login {
	/* font-family: 'Roboto Condensed', sans-serif; */
	font-weight: 400;
	background-color: rgba(255, 255, 255, 0.5); 
	/*background-color: #fff;*/
	text-align: center;
	padding: 80px;
	border-radius: 20px;
	box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.10);
	backdrop-filter: blur(10px); 
}

.e-login h3 {
	/* font-family: 'Roboto Condensed', sans-serif; */
	font-weight: 700;
	/* color: var(--color-01); */
	font-size: 2.25rem;
}

.e-login p {
	/* color: var(--color-01); */
	font-size: 1.125rem;
	margin-top: 30px;
	margin-bottom: 30px;
}

.e-login .login {
	width: 100%;
	text-align: center;
}

.e-login .login-input {
	color: var(--color-08);
	width: 100%;
	height: 70px;
	font-size: 2.0rem;
	/* height: calc(3.875rem + 2px); */
	text-align: center;
	padding: 15px;
	/* line-height: 1.5; */
	font-weight: 700;
	/* margin-bottom: 0.675rem; */
	border: solid 1px var(--color-08);
	border-radius: 0px;
}

.e-login .login-input::placeholder {
	color: var(--color-01);
	font-size: 1.5rem;
	font-weight: 400;
}

.e-login .login-input:focus {
	outline: 0;
	/*box-shadow:0 0 0 3px rgba(243,147,19, 1.0);*/
	box-shadow: none;
}

.e-login .btn-login {
	color: #fff;
	width: 100%;
	height: 70px;
	font-size: 1.5rem;
	text-transform: uppercase;
	background-color: var(--color-08);
	background-image: url("../img/ico-forward-white.svg");
	background-position: center right 30px;
	background-repeat: no-repeat;
	background-size: 24px;
	border-radius: 0px;
	padding: 0px 70px 0px 50px;
	margin-top: 20px;
	overflow: hidden;
	transition: 0.5s;
}

.e-login .btn-login:hover {
	background-position: center right 5px;
}

.e-login-bg .ref {
	/* font-family: 'Roboto Condensed', sans-serif; */
	color: #767676;
	font-size: 1.0rem;
	text-align: justify;
	margin-bottom: 0;
}

.e-login-bg .ref a {
	color: #767676;
	text-decoration: underline;
}

.e-login-bg .ref a:hover {
	color: var(--color-01);
	text-decoration: none;
}


/* .e-login .btn-login:focus {
	background-color: #888;
	border: none;
} */

.e-login-bg .logo {
	max-width: 280px;
}

/* COOKIES */

.box-cookies {
	font-size: 0.75rem;
	background-color: rgba(245, 245, 245, 0.90);
	padding: 10px 100px 10px 10px;
	width: 100%;
	z-index: 1040;
}

.box-cookies a {
	color: var(--color-01);
	font-weight: 700;
	text-decoration: underline;
	transition: all 0.7s;
}

.box-cookies a:hover {
	color: var(--color-01);
	text-decoration: none;
	transition: all 0.3s;
}

.box-cookies p {
	padding: 0;
	margin: 10px;
}

.box-cookies button {
	color: #fff;
	text-transform: uppercase;
	background-color: var(--color-01);
	/* background-color: rgba(50, 58, 63, 0.8); */
	border-radius: 30px;
	background-image: url("../img/ico-close-white.svg");
	background-position: center right 10px;
	background-repeat: no-repeat;
	cursor: pointer;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translate(0, -50%);
	padding: 10px 40px 10px 20px;
	border: none;
	transition: all 0.5s;
}

.box-cookies button:hover {
	background-color: var(--color-02);
	transition: all 0.5s;
}

.box-cookies button:focus {
	outline: 0;
	box-shadow: none;
}

/* HOP TOP */

.hop-top {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	text-align: center;
	/* background-color: rgba(50, 58, 63, 0.8); */
	background-color: var(--color-07);
	position: fixed;
	bottom: 20px;
	right: -60px;
	z-index: 1030;
	/* border: solid 1px var(--color-02); */
	transition: all 0.5s;
}

.hop-top img {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.hop-top:hover {
	background-color: var(--color-08);
	/* border: solid 1px #1b1e4b; */
	transition: all 0.7s;
}

.scroll .hop-top {
	right: 20px;
	bottom: 20px;
}

.btn-link_override {
	display: inline-flex;
	padding: 5px 20px;
	justify-content: center;
	align-items: center;
	border-radius: 20px;
	background: var(--color-07);
	font-size: 12px;
	font-weight: 500;
}

.btn-link_override:hover {
	color:var(--color-white);
	background: var(--color-08);
}

.article-feature__footer .btn-link_override {
    font-size: 16px;
}

.card {
	border-radius: 0 0 25px 25px !important;
	background: var(--color-10) !important;
	border:none !important;
	height: 100% ;
}


.col-right span {
 text-align: right;
 margin-left: auto;
}

.col-left span {
    text-align: left;
    margin-right: auto;
}

.col-right , .col-left {
	display: flex;
    flex-direction: column;
    gap: 30px;
}

.card.disable .article-soon-wrapper {
	display: flex;
}

.article-soon-wrapper {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
	background: rgba(255, 255, 255, 0.5);
	padding: 12px;
}

.article-soon {
	padding: 10px 20px;
	border-radius: 15px;
	background-color: var(--color-07);
	font-size: 26px;
	font-weight: 600;
	text-align: center;
}

.quiz-soon-wrapper {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  background: rgba(255, 255, 255, 0.85);
     flex-direction: column;
    gap: 1rem;
}

.soon-time {
  font-weight: 600;
  font-size: 1.3rem;
}

.quiz-soon-wrapper.disable{
  display: flex;
  z-index: 10;
  border-radius: 40px;
}


/* QUIZ */

.quiz-info {
	display: flex;
	padding: 30px 70px;
	justify-content: center;
	align-items: center;
	font-size: 32px;
	color: var(--color-08);
	font-weight: 700;
	background-color: var(--color-07);
	border-radius: 20px;
}

.head-info {
	
	padding: 30px 50px;
	font-size: 30px;
	color: var(--color-08);
	font-weight: 500;
	background-color: var(--color-07);
	border-radius: 30px;
}

/* NAV */

/* .nav-header {
	position: absolute;
} */
.video-tile, .article-feature {
    border-radius: 25px;
    overflow: hidden;
}

.video-tile__footer, .article-feature__content {
    display: flex;
    padding: 30px 35px 35px 35px;
    flex-direction: column;
    align-items: flex-end;
    gap: 25px;
    align-self: stretch;
    background: #FEF3D9;
}

.article-feature__content {
    align-items: center;
}

.video-tile__footer-title, .article-feature__title{
    color: #272727;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 44.8px */
}

.video-tile__link, .article-feature__link{
    text-decoration: none;
}

.video-tile__link:hover, .article-feature__link:hover{
    text-decoration: none;
    color: #272727;
}

.video-tile__visual {
    position: relative;
}

.video-tile__play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100px;
    height: 100px;
}

.video-tile__visual:hover .video-tile__play {
    opacity: 0.5;
}


#sct-article {
    position: relative;
}













/* Large devices (desktops, less than 1200px) */
@media (max-width:1199.98px) {
	
	.e-login-bg {
		background-size: 1200px;
	}

    .video-tile__footer-title, .article-feature__title {
        font-size: 25px;
    }
		
}

/* Medium devices (tablets, less than 992px) */
@media (max-width:991.98px) {

	/* Buttons */

	.btn-prim {
		font-size: 2.5rem;
		padding: 7px 50px 7px 50px;
	}

	/* NAV */
	/* logo i hamburger */

	
	.navbar .navbar-brand {
		font-size: 24px;
	}
	
	.dropdown-menu {
		background-color: rgba(255, 255, 255, 0.0) !important;
		border-radius: 0;
		box-shadow: none;
	}

	.scroll .dropdown-menu {
		background-color: rgba(255, 255, 255, 0.85) !important;
	}

	.dropdown-menu .dropdown-item {
		padding: 15px 15px 15px 20px;
		font-size: 1.5rem;
		text-align: left;
		transition: all 0.7s;
	}

	.navbar-toggler {
		/* padding: 0.8rem 0.8rem; */
		font-size: 1.0rem;
		line-height: 1;
		 background-color: var(--color-07);
		 border: none;
		/* border-radius: 0; */
		/*border: 2px solid #A8A8A8;*/
	}

	.navbar-toggler-icon {
		color: #fff;
	}

	

	.navbar-nav li {
		font-size: 1.25rem;
		padding: 0 0 0 20px;
	}

	.navbar-nav li:first-child {
		padding: 0 0 0 20px;
	}

	.navbar .navbar-nav .nav-link {
		padding: 30px 30px;
		transition: all 0.0s;
	}

	.navbar .navbar-nav .active:before,
	.navbar .navbar-nav .nav-link:hover:before {
		visibility: hidden;
	}

	.navbar .navbar-nav .nav-link.active {
		border-left: 1px solid var(--color-02);
		padding-left: 29px;
	}

	/* SECTION HERO */

	.sct-hero {
		margin-top: 10px;
	}
	

	/* SECTION QUIZ */

	.sct-01 h3 {
		font-size: 2.0rem;
	}

	.sct-01 p {
		font-size: 1.25rem;
	}

	/* SECTION 2 */

	.banner-01 {
		font-size: 1.75rem;
		padding: 40px;
	}

	.banner-01 strong {
		font-size: 2.0rem;
	}

	.sub-item {
		display: flex;
    align-items: center;
    gap: 20px;
    padding: 25px;
    border-radius: 15px;
    background: #fff;
	width: 100%;
	flex-basis: 100%;
	}

	.items {
		flex-direction: column;
	}

	.line-header {
		font-size: 22px;
	}

	.prez {
		margin-bottom: 10px;
	}


	/* col-left */

	.col-left .rev .nr-icon {
		order:1;
	}
	.col-left .rev img {
		order:-1;
	}

	.col-left .rev span {
		text-align: right;
	}

	/* col-right*/
	.col-right .rev .nr-icon {
		order:-1;
	}

	.col-right .rev img {
		order:1;
	}


	.col-right .rev span {
		text-align: left;
	}

	.col-right , .col-left {

    	gap: 20px;
	}

	.sct-hero {
    	margin-top: 10px;
		background-image: url(../img/hero-img-mobile.png);
        height: calc(100vh - 10px);
        background-position: center;
		background-size: cover;
	}

	

	.head-info {
		font-size: 18px;
		padding: 20px;
	}

	.nr-icon {
		font-size: 45px;
		min-width: 60px;
	}

	.quiz-info {
		padding: 30px;
		font-size: 16px;
	}

	.bg-white3 {
		padding: 20px;
	}

	.nav-main {
		padding: 20px;
	}

	.wbox2 {
		display: block;
	}

	.i1 p {
		padding-left: 0;
		margin-bottom: 30px;
	}

    .video-tile__footer-title, .article-feature__title {
        font-size: 21px;
    }
	
			
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width:767.98px) {

	/* Buttons */

	.btn-prim {
		font-size: 2.0rem;
		padding: 5px 40px 5px 40px;
	}

	.sct-h2 {
		font-size: 2.0rem;
		/* padding: 15px 30px; */
		/* border-radius: 30px; */
	}

	.mt-20 {
		margin-top: 10px !important;
	}

	.mt-30 {
		margin-top: 15px !important;
	}

	.mt-40 {
		margin-top: 20px !important;
	}

	.mt-50 {
		margin-top: 25px !important;
	}

	.mt-60 {
		margin-top: 30px !important;
	}

	.mt-80 {
		margin-top: 40px !important;
	}

	.mt-100 {
		margin-top: 50px !important;
	}

	.mt-150 {
		margin-top: 50px !important;
	}

	.pt-20 {
		padding-top: 10px !important;
	}

	.pt-30 {
		padding-top: 15px !important;
	}

	.pt-40 {
		padding-top: 20px !important;
	}

	.pt-50 {
		padding-top: 25px !important;
	}

	.pt-100 {
		padding-top: 50px !important;
	}

	.pt-130 {
		padding-top: 50px !important;
	}
	
	.pt-150 {
		padding-top: 50px !important;
	}
	
	.pb-50 {
		padding-bottom: 25px !important;
	}

	.pb-100 {
		padding-bottom: 50px !important;
	}

	.pb-150 {
		padding-bottom: 50px !important;
	}

	/* SECTION HERO */

	

	/* SECTION QUIZ */

	.sct-01 h3 {
		font-size: 1.75rem;
	}

	.sct-01 p {
		font-size: 1.125rem;
	}

	/* SECTION 2 */

	.banner-01 {
		font-size: 1.5rem;
		padding: 30px;
	}

	.banner-01 strong {
		font-size: 1.75rem;
	}


	/* FOOTER */

	.footer-logo {
		max-width: 200px;
		margin-bottom: 50px;
	}	

	.footer {
		padding: 50px 20px 50px 20px;
		
	}

	.footer .navi {
		text-align: center;
	}

	.footer .navi li {
		
		font-size: 1rem;
		margin-bottom: 1rem;
	}

	

	/* LOGIN */

	.e-login-bg {
		background-position: right top -80px;
		background-size: 800px;
		background-image: linear-gradient( rgb(247, 250, 252, 0.5), rgb(247, 250, 252, 1.0)),  url(../img/bg-img-01.jpg);
	}
	
	.e-login {
		background-color: rgba(255, 255, 255, 0.0);
		text-align: left;
		margin-top: 60px;
		padding: 15px;
		box-shadow: none;
		border-radius: 0;
		backdrop-filter: blur(0px); 
	}

	.e-login h3 {
		font-size: 1.5rem;
	}

	.e-login p {
		font-size: 1.0rem;
		margin-top: 15px;
		margin-bottom: 15px;
	}

	.e-login .login-input::placeholder {
		font-size: 1.25rem;
	}

	.e-login .btn-login {
		margin: 15px 0 0 0;
	}

	.e-login-bg .ref {
		font-size: 0.75rem;
		text-align: left;
		margin-left: 15px;
		margin-right: 15px;
	}

	.item-wrapper {
		flex-direction: column;
	}

	.quiz-subtext {
		width: 80%;
	}
    .video-tile__footer-title, .article-feature__title {
        font-size: 17px;
    }

}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width:575.98px) {

	/* Buttons */

	.btn-prim {
		font-size: 1.5rem;
		padding: 5px 30px 5px 30px;
	}

	/* SECTION 2 */

	.banner-01 {
		font-size: 1.25rem;
		padding: 20px;
	}

	.banner-01 strong {
		font-size: 1.25rem;
	}

	.sct-02 p {
		font-size: 14px;
		text-align: left;
	}
	.sct-02 p strong {
		font-size: 14px;
	}

    .video-tile__footer-title, .article-feature__title {
        font-size: 15px;
    }

    .video-tile__footer, .article-feature__content {
        padding: 1.25rem;
    }
}